Can chatterbox be recompiled to work with .net 1.1

Mar 27, 2008 at 2:38 PM
I have a SBS 2003 server running sharepoint 2003 which uses .net 1.1

If I installed .net 2.0 and set the companyweb site to use the .net 2.0, I get errors that the site was not configured to use .net 2.0

If I try to install this webpart, I get errors that it is not compatible. What can I do? I really want to use this feature.